sha256: 33e18b66c881734c8d5299db3788063a56c073dbaadb52c383eb15365b41105c
real_size: null
zip_size: 318131673
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep54/open_data_millesime_2025-07-a_dep54_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep54/open_data_millesime_2025-07-a_dep54_csv_metadata.yml
